/* GTA site stylesheet. This was adapted from the msmtp stylesheet on 2010-04-25
 * which in turn was adapted from the cvtool stylesheet on 2008-09-09
 * which in turn was adapted from http://fabrice.bellard.free.fr/qemu/screen.css on 2006-01-16. */

/* Basics */

body
{
  font-size: 1em;
  margin: 0px;
  padding: 0px;
  background-color: #ffffff;
}

a
{
  color: #267cff;
  text-decoration: none;
}

a:hover
{
}

img
{
  border: 0px;
}

/* Header and Logo */

#header
{
  position: absolute;
  width: 289px;
  height: 208px;
}

#logo
{
  position: absolute;
  width: 269px;
  height: 188px;
  left: 10px;
  right: 10px;
  top: 10px;
  bottom: 10px;
}

/* Menu */

#menu
{
  position: absolute;
  left: 10px;
  right: 10px;
  top: 218px;
  bottom: 10px;
  width: 269px;
}

#menu ul
{
  margin: 0;
  padding: 0;
}

#menu li
{
  list-style: none;
  /* border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000; */
  padding-left: 1em;
  padding-right: 1em;
  padding-top: .33em;
  padding-bottom: .33em;
  background-color: #8fbafc;
}

#menu li:hover
{
  background-color: #267cff;
}

#menu b li
{
  background-color: #267cff;
}

#menu a
{
  color: #000000;
}

#menu-end
{
  /* border-top: 1px solid #000000; */
}

/* Content */

#content
{
  position: absolute;
  top: 0em;
  width: 40em;
  margin-top: 0em;
  margin-left: 289px;
  margin-right: 0em;
  padding: 2em;
}

h1
{
  margin-top: 1em;
  font-style: italic;
  font-weight: normal;
  font-size: 1em;
}

h2
{
  font-size: 1em;
}

h3
{
  font-size: 1em;
}

.content-section
{
  margin-top: 1em;
  font-style: italic;
}
